# раскомментировать, когда перейдем на разные пароли

# test

global tasklist


def send_message(order):
    task_apply = {
        'driver_id': None,
        'apply': False,
        'task_id': order.id
    }
    print(order.id)

    bot.proceed_status('driver_jabber', task_apply)


def find_jabber_acc():
    pass
# поиск пользователя в джаббер для далнейшей отправки
